apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2025-01-17T13:43:19Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: 26fc4b2d18475a450dd945b4d8f027da0a0f21bddb570804a1e0cda5304caea0
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2025-01-17T13:46:50Z
